body{
	background: #fff;
	font-family: 'Raleway', sans-serif;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}

h1{font-size: 2em; margin-bottom: 1.25rem;}
h2{font-size: 1.75em;}
h3{font-size: 1.5em;}
h4{font-size: 1.25em;}

h1 small{
	display: block; line-height: normal;
}

p{
	margin-bottom: 1.25rem;
}

strong{
	font-weight: bolder;
}

a{
	color: #0a89af;
	font-weight: bold;

	-webkit-transition: all 0.2s;
	   -moz-transition: all 0.2s;
	     -o-transition: all 0.2s;
	        transition: all 0.2s;
}

a:hover,
a:focus {
	color: #27353C;
}

 .img-responsive {
       float: none;
    margin: 0 auto;
 } 

 .col-centered{
    float: none;
    margin: 0 auto;
}

img {
	height: auto;
	max-width: 100%;
}

.space-bottom{
	margin-bottom: 1.5em;
}

hr {
    margin: 2rem auto 3rem;
}


/* =============================================================
	Btn Styles 
   ============================================================= */


.button{ 
	font-weight: bold;
	color: #fff;
	background: #0a89af;
}
.button:focus, .button:hover,
.button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover{ 
	color: #fff;
	background: #0a89af;
}

.button.disabled, .button[disabled]{ opacity: .75; }
.button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover{ opacity: .25; }

.button i.fa{
	margin-right: 10px;
}


/* =============================================================
	Header Styles 
   ============================================================= */

.call-action{
	background: #27353C url('../img/bgText.png');
}

.call-action h6{
	margin:5px 0;
}

.call-action a{ color: #fff; }
.call-action a:hover{ color: #ccc; }

.logo h1{
	margin:1em 0;
}

.logo img{
	max-width: 90%;
	height: auto;
}

/* =============================================================
	Nav Styles 
   ============================================================= */

.nav-holder{
	background: #3C525D url('../img/bgText.png');
}

.title-bar, .top-bar, .top-bar ul{
	background: #27353C url('../img/bgText.png');
	padding: 0;
}

.title-bar{
	padding: 1rem;
}

.dropdown.menu{
	border-top:1px solid #000;
}

.top-bar a{ color: #aaa; }
.top-bar a:hover{ color: #fff; }
.top-bar .active{ background: rgba(0,0,0,.2); }

.top-bar .menu > li > a{
	padding: 1rem;
}

.top-bar .menu > li {
    display: block;
}

.menu{
	text-transform: uppercase;
	letter-spacing: .25px;
}

.menu .active > a{
	background: none;
}

/* =============================================================
	Banner Styles 
   ============================================================= */
.banner{
	overflow:hidden;
	position:relative;
}

.banner ul, .banner li{
	margin:0;
	padding: 0;
}

.banner .flex-viewport{
	overflow:visible !important;
}

/* Overrides flexslider's default values */
.banner .flexslider {
	border:0; 
	margin: 0 auto; 

	-webkit-border-radius: none;  
	   -moz-border-radius: none; 
	     -o-border-radius: none;  
	        border-radius: none;  
 
	-webkit-box-shadow: none; 
	   -moz-box-shadow: none;  
	     -o-box-shadow: none; 
	        box-shadow: none; 
     
}

.banner .flex-direction-nav a {
	height:40px;
	width:40px;
	margin-left:20px;
	margin-right:20px;
}
.flex-direction-nav a{
	background-image: url('../img/bg_direction_nav.png');
}

.flexslider::before,
.flexslider::after{
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(255,255,255,.75);
	top:0;
	z-index: 1;
}

.flexslider::before{
	left: -100%;
}

.flexslider::after{
	right: -100%;
}

/* =============================================================
	Content Styles 
   ============================================================= */

.content{
	padding: 2.5em 0;
}

.content img{
    margin-bottom: 1.25rem;
    /* float: none; */
    float: right;
    /* margin: 0 auto; */
    margin-left: 20px;
}


/* =============================================================
	Form Styles 
   ============================================================= */
form{
	margin-bottom: 2em;
}

label small{
	color: #777;
	font-weight: normal;
}

label.error{
	color: #fff;
	background: #c00;
	margin-top: -1rem;
	padding: 0 5px;
	margin-bottom: 1rem;
}

.error{
	color: #c00;
	border-color: #c00;
}


/* =============================================================
	testimonial Styles 
   ============================================================= */
.testimonial{
	background: #f5f5f5;
	padding: 2em 0 1.75em;
	border-top: 1px solid #eee;
    font-size: .9em;
}

.testimonial blockquote{
	border:0;
	padding: 0;
	padding-left:15px;
	margin:0 auto;
	color: #000;
	border-left:2px solid #3C525D;
}

cite {
    color: #222;
    display: block;
    text-align: right;
    font-size: 1em;
}


/* =============================================================
	Sidebar Styles 
   ============================================================= */

.sidebar{
	padding: 2em 0 0;
	background: #3C525D url('../img/bgText.png');
	border-bottom: 1px solid #48606c;
	color: #ccc;
	font-size: .9em;
}

.sidebar .columns{
	margin-bottom: 2em;
}

.sidebar h6{
	color: #eee;
}

table.no-style {
	width: auto;
}

table.no-style tbody,
table.no-style tbody tr:nth-child(2n){
	border:0;
	background: none;
}

table.no-style tbody td, table.no-style tbody th {
    padding: 0 ;
    text-align: left;
}

table.no-style tbody th{
	padding-right: .5rem;
}

.social{
	margin-bottom: 2rem;
}

.sidebar .button{ 
	color: #0a89af;
	background: #fff;
}
.sidebar .button:hover{ 
	color: #0a89af;
	background: #ccc;
}

.sidebar table a{ color: #fff; }
.sidebar table a:hover{ color: #ccc; }


/* =============================================================
	Footer Styles 
   ============================================================= */

.site-footer{
	padding-top: 16px;
	background: #27353c url('../img/bgText.png');
	color: #aaa;
}

.site-footer a{	color: #ccc; }
.site-footer a:hover, .site-footer .active > a{ color: #fff; }

.site-footer p, .site-footer ul{
	font-size: .8em;
	text-align: center;
}

.site-footer li{
	position: relative;
}

.site-footer li + li::before{
	content:"\25AA";
	position: absolute;
	top:0;
	left: -.75rem;
}




/* =============================================================
	Media Query Medium and up Styles 
   ============================================================= */
@media screen and (min-width: 40em) {

	.top-bar .menu > li {
	    display: table-cell;
	}

	.dropdown.menu{
		border-top:0;
	}

	img.float-right{
		max-width: 40%;
		height: auto;
		margin-left: 1.25rem;
	}
}


/* =============================================================
	Media Query Large and up Styles 
   ============================================================= */
@media screen and (min-width: 64em) {


	.top-bar{
		text-align: center;
	}

	.top-bar .top-bar-left{
		width: 100%;
	}

	.top-bar .menu > li{
		display: inline-block;
	}

	.site-footer p{
		text-align: left;
	}

	.site-footer ul{
		text-align: right;
	}
}
